Subject: draft-ipngwg-icmp-v3

From: Elwyn Davies <[email-masked]>
Date: Fri, 12 Aug 2005 17:32:10 +0100

Hi.

In the process of doing some checking on consistency of IANA 
considerations across the various ICMP updates (while doing the ICMPv6 
filtering bcp), I noticed that this draft has two minor IANA related issues:
- It should note that it updates RFC2780 as the new IANA considerations 
replace section 7 of RFC2780
- The IANA considerations section lists type 255 as reserved for 
extensions but does NOT list type 127 which is also reserved for 
extensions earlier in the document.

Regards,
Elwyn

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------